## 电站配置

介绍电站信息维护和电价设置操作。

#### 电站信息维护

介绍如何编辑电站基本信息。

##### 前提条件

当前用户具有编辑电站信息的权限。

##### 操作步骤

1.单击“电站配置->电站”，进入电站信息维护页面。

2.填写电站基本信息。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 电站名称*  |可以自定义电站的名称   |
| 业主邮箱  | 业主的邮箱地址，用于接收故障告警推送消息  |
| 装机功率*  |设置电站装机功率。<br>单击“设置”，弹出装机功率设置页面。<br>单击![](http://base.isolarcloud.com:8181/uploads/202008/77c44227b699bf1d931d1bac8d101ef8.png)，输入电站的装机功率，单位kWp。<br>单击“确定”。|
| 电站类型  | 根据电站的应用场景选择，可选“分布式光伏”、“户用光伏”、“户用储能”。  |
|并网类型   |可选“自发自用，余电上网”、“自发自用，无馈网”、“全额上网”和“离网”   |
| 电站位置  |  自动获取电站的经度、纬度和详细地址。<br> 可手动修改电站经纬度和详细地址信息。|
| 电站图片  | 单击“图片上传”，选择本地图片。  |
| 国家（地区）  | 电站所在的国家（地区）  |
|时区   |  电站所在的时区 |
| 接入时间  | 阳光云开始监控电站的时间  |
| 并网时间  |  默认为电站创建时间 <br>单击 ![](http://base.isolarcloud.com:8181/uploads/202008/5c9bb5533526e8371859c57add143535.png) 图标，可修改为电站实际并网时间。|
| 电站收货地址及邮编  |  备品备件的收货地址和邮编 |
| 经销/安装商组织代码  |  - |

注：*表示为必填项。

 - 业主用户将电站交给经销/安装商管理，填写经销/安装商组织代码，经销/安装商组织代码可以联系您的经销/安装商获取。

- 业主用户更换经销/安装商管理电站，单击 ![](http://base.isolarcloud.com:8181/uploads/202008/b489fea235b74c8ee197797ded9568c3.png) 图标修改经销/安装商组织代码，电站交给修改后的经销/安装商管理。

- 经销/安装商如需将电站交给其他经销/安装商管理，可修改电站的经销/安装商组织代码。

3.单击“保存”。

#### 电价配置

电价配置用于电价收益计算。

介绍设置同一电价和分时电价的步骤。

##### 前提条件

当前用户具有设置电价信息的权限。

##### 操作步骤

1.单击“电站配置 -> 电价”，进入电价配置页面。

2.可以选择设置同一电价和分时电价两种计费方式。

- 设置同一电价

 同一电价：所有时间段电价相同。

	1.选择计费单位。

	2.输入电价。

	3.单击“保存”。

- 设置分时电价

 分时电价：不同时间段设置不同电价。

	1.选择计费单位。

	2.打开分时电价开关。

	3.填写“开始时间”、“结束时间”和“价格”。

	4.可选：单击“新增”，设置时间段和电价。

	5.可选：重复上步，设置一天24小时内的多个分时电价。

	6.填写“其他时间段”价格。

	7.单击“保存”。


单击分时电价时段后 ![](http://base.isolarcloud.com:8181/uploads/202008/dfff3a548aee236d4f240573920ff355.png) 图标，删除该条分时电价设置。

分时电价需要覆盖24小时，且不同时段不可交叉。